.notify {
    width: 300px;
    height: 62px;
    top: 10px;
    left: 10px;
    position: fixed;
    z-index: 9999;
    padding: 5px;
    box-shadow: 0 0 1px rgba(64, 64, 64, .3), 0 8px 50px rgba(64, 64, 64, .05);
    border-radius: 40px;
    color: rgba(64, 64, 64, 1);
    background: rgba(250, 250, 250, .9);
    line-height: 1.6;
    font-size: 13px;
    transition: 0.5s ease;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

.notify .notify-image img {
    float: left;
    margin-right: 13px;
    border-radius: 50%;
    width: 53px;
    height: 53px;
    pointer-events: none
}

.notify .notify-title {
    font-size: 100%;
    height: 17px;
    overflow: hidden;
    font-weight: 700;
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1
}

.notify .notify-content {
    font-size: 92.308%;
    height: 17px;
    overflow: hidden;
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1;
    padding-top: 2px
}

.notify .notify-time {
    line-height: 1.6;
    font-size: 84.615%;
    display: inline-block;
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: calc(100% - 155px);
    overflow: hidden
}